.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.976000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.688000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.737000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.645000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls19{letter-spacing:-1.290000px;}
.ls16{letter-spacing:-0.129000px;}
.ls18{letter-spacing:-0.126000px;}
.ls1a{letter-spacing:-0.120000px;}
.ls23{letter-spacing:-0.117000px;}
.ls15{letter-spacing:-0.114000px;}
.ls22{letter-spacing:-0.111000px;}
.ls1f{letter-spacing:-0.108000px;}
.ls8{letter-spacing:-0.043992px;}
.ls0{letter-spacing:-0.009576px;}
.lsa{letter-spacing:0.000000px;}
.ls1e{letter-spacing:0.006000px;}
.ls1{letter-spacing:0.009576px;}
.ls7{letter-spacing:0.013536px;}
.ls3{letter-spacing:0.019152px;}
.ls2{letter-spacing:0.035112px;}
.ls14{letter-spacing:0.050760px;}
.ls5{letter-spacing:0.051072px;}
.ls12{letter-spacing:0.054144px;}
.ls6{letter-spacing:0.057024px;}
.ls17{letter-spacing:0.060000px;}
.ls11{letter-spacing:0.064296px;}
.ls4{letter-spacing:0.076608px;}
.ls24{letter-spacing:0.081000px;}
.ls20{letter-spacing:0.096000px;}
.ls1d{letter-spacing:0.105000px;}
.lsd{letter-spacing:0.111672px;}
.ls1c{letter-spacing:0.114000px;}
.lsf{letter-spacing:0.118440px;}
.lsc{letter-spacing:0.128592px;}
.ls1b{letter-spacing:0.135000px;}
.lsb{letter-spacing:0.138744px;}
.lse{letter-spacing:0.142128px;}
.ls9{letter-spacing:0.148896px;}
.ls10{letter-spacing:0.159048px;}
.ls13{letter-spacing:0.233496px;}
.ls21{letter-spacing:0.330000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1d{word-spacing:-0.510000px;}
.ws11{word-spacing:-0.280872px;}
.ws1c{word-spacing:-0.276000px;}
.ws1f{word-spacing:-0.261000px;}
.wsd{word-spacing:-0.196272px;}
.wsf{word-spacing:-0.165816px;}
.wsa{word-spacing:-0.159048px;}
.ws12{word-spacing:-0.098136px;}
.ws6{word-spacing:-0.067392px;}
.ws4{word-spacing:-0.063840px;}
.wse{word-spacing:-0.060912px;}
.ws1e{word-spacing:-0.060000px;}
.ws19{word-spacing:-0.054000px;}
.ws18{word-spacing:-0.051000px;}
.ws1a{word-spacing:-0.045000px;}
.ws2{word-spacing:-0.028728px;}
.ws3{word-spacing:-0.012768px;}
.ws7{word-spacing:-0.003384px;}
.ws1{word-spacing:-0.003192px;}
.ws0{word-spacing:0.000000px;}
.ws16{word-spacing:0.015960px;}
.ws8{word-spacing:0.043992px;}
.wsb{word-spacing:0.050760px;}
.ws9{word-spacing:0.064296px;}
.wsc{word-spacing:0.074448px;}
.ws5{word-spacing:0.082992px;}
.ws10{word-spacing:0.138744px;}
.ws1b{word-spacing:0.168000px;}
.ws13{word-spacing:0.174000px;}
.ws15{word-spacing:0.186000px;}
.ws14{word-spacing:0.189000px;}
.ws17{word-spacing:1.350000px;}
._7{margin-left:-202.392674px;}
._2{margin-left:-4.577328px;}
._a{margin-left:-3.561000px;}
._1{margin-left:-2.553600px;}
._0{margin-left:-1.149120px;}
._4{width:1.096416px;}
._9{width:2.653584px;}
._5{width:5.754744px;}
._6{width:13.626000px;}
._17{width:19.620000px;}
._3{width:22.039992px;}
._8{width:43.079846px;}
._d{width:72.192000px;}
._13{width:73.884000px;}
._b{width:79.872120px;}
._c{width:82.374000px;}
._11{width:89.548584px;}
._15{width:106.351584px;}
._16{width:154.455000px;}
._e{width:162.873000px;}
._f{width:166.632000px;}
._14{width:171.114000px;}
._10{width:199.671000px;}
._12{width:282.384000px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:22.320000px;}
.fs6{font-size:28.001200px;}
.fs5{font-size:30.000000px;}
.fs0{font-size:31.920000px;}
.fs3{font-size:33.840000px;}
.fs2{font-size:51.840000px;}
.fs7{font-size:56.002400px;}
.fs1{font-size:63.840000px;}
.y0{bottom:12.853782px;}
.y2{bottom:21.047865px;}
.y3{bottom:55.271743px;}
.y3c{bottom:93.640280px;}
.y3b{bottom:110.510869px;}
.y1a{bottom:354.314969px;}
.y19{bottom:369.546701px;}
.y18{bottom:384.874835px;}
.y17{bottom:387.863339px;}
.y3a{bottom:403.673490px;}
.y39{bottom:420.062062px;}
.y38{bottom:436.450633px;}
.y37{bottom:452.839205px;}
.y36{bottom:469.227776px;}
.y35{bottom:485.616348px;}
.y34{bottom:502.004919px;}
.y33{bottom:518.393490px;}
.y32{bottom:534.782062px;}
.y31{bottom:551.170633px;}
.y30{bottom:567.559205px;}
.y2f{bottom:583.947776px;}
.y2e{bottom:600.336348px;}
.y2c{bottom:607.952213px;}
.y29{bottom:608.530633px;}
.y2d{bottom:615.568079px;}
.y27{bottom:616.146499px;}
.y28{bottom:623.762364px;}
.y2a{bottom:631.956650px;}
.y2b{bottom:634.945154px;}
.y16{bottom:651.812609px;}
.y26{bottom:692.601434px;}
.y23{bottom:696.228450px;}
.y25{bottom:754.188595px;}
.y24{bottom:787.127018px;}
.y22{bottom:822.704499px;}
.y21{bottom:834.407565px;}
.y13{bottom:845.872634px;}
.y15{bottom:859.465508px;}
.y12{bottom:865.924841px;}
.y11{bottom:885.977049px;}
.y1f{bottom:894.637975px;}
.y1e{bottom:898.259207px;}
.y10{bottom:926.176614px;}
.yf{bottom:946.228822px;}
.ye{bottom:966.377539px;}
.yd{bottom:986.429747px;}
.y1d{bottom:993.477449px;}
.y20{bottom:1000.337191px;}
.yc{bottom:1006.481954px;}
.yb{bottom:1026.630671px;}
.ya{bottom:1046.682879px;}
.y9{bottom:1066.735087px;}
.y1c{bottom:1080.903569px;}
.y8{bottom:1086.883804px;}
.y14{bottom:1106.933293px;}
.y7{bottom:1106.936011px;}
.y6{bottom:1147.907440px;}
.y5{bottom:1200.159084px;}
.y4{bottom:1235.441692px;}
.y1b{bottom:1237.948179px;}
.y1{bottom:1309.093860px;}
.h7{height:15.356160px;}
.ha{height:20.104862px;}
.hc{height:21.168907px;}
.h8{height:22.680000px;}
.h9{height:23.525040px;}
.h2{height:24.131520px;}
.h5{height:24.940080px;}
.h6{height:25.583040px;}
.h4{height:39.191040px;}
.hb{height:40.209723px;}
.h3{height:47.050080px;}
.h1{height:1285.378151px;}
.h0{height:1352.860504px;}
.w1{width:881.287395px;}
.w0{width:956.000000px;}
.x0{left:65.875630px;}
.x5{left:75.483832px;}
.x18{left:77.893916px;}
.x3{left:79.436370px;}
.x11{left:225.198252px;}
.x12{left:307.237513px;}
.x13{left:405.183328px;}
.x4{left:489.439586px;}
.xf{left:501.966771px;}
.x14{left:505.346420px;}
.xd{left:513.679618px;}
.xb{left:522.670747px;}
.x7{left:524.609097px;}
.xc{left:560.295051px;}
.x8{left:603.462066px;}
.x9{left:618.653629px;}
.xe{left:627.296994px;}
.x16{left:630.574387px;}
.xa{left:652.547765px;}
.x10{left:655.523094px;}
.x2{left:675.690662px;}
.x6{left:709.528739px;}
.x15{left:719.554689px;}
.x17{left:767.274353px;}
.x1{left:865.316411px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls19{letter-spacing:-1.070502pt;}
.ls16{letter-spacing:-0.107050pt;}
.ls18{letter-spacing:-0.104561pt;}
.ls1a{letter-spacing:-0.099582pt;}
.ls23{letter-spacing:-0.097092pt;}
.ls15{letter-spacing:-0.094603pt;}
.ls22{letter-spacing:-0.092113pt;}
.ls1f{letter-spacing:-0.089623pt;}
.ls8{letter-spacing:-0.036507pt;}
.ls0{letter-spacing:-0.007947pt;}
.lsa{letter-spacing:0.000000pt;}
.ls1e{letter-spacing:0.004979pt;}
.ls1{letter-spacing:0.007947pt;}
.ls7{letter-spacing:0.011233pt;}
.ls3{letter-spacing:0.015893pt;}
.ls2{letter-spacing:0.029138pt;}
.ls14{letter-spacing:0.042123pt;}
.ls5{letter-spacing:0.042382pt;}
.ls12{letter-spacing:0.044931pt;}
.ls6{letter-spacing:0.047321pt;}
.ls17{letter-spacing:0.049791pt;}
.ls11{letter-spacing:0.053356pt;}
.ls4{letter-spacing:0.063573pt;}
.ls24{letter-spacing:0.067218pt;}
.ls20{letter-spacing:0.079665pt;}
.ls1d{letter-spacing:0.087134pt;}
.lsd{letter-spacing:0.092671pt;}
.ls1c{letter-spacing:0.094603pt;}
.lsf{letter-spacing:0.098287pt;}
.lsc{letter-spacing:0.106712pt;}
.ls1b{letter-spacing:0.112029pt;}
.lsb{letter-spacing:0.115136pt;}
.lse{letter-spacing:0.117944pt;}
.ls9{letter-spacing:0.123561pt;}
.ls10{letter-spacing:0.131985pt;}
.ls13{letter-spacing:0.193766pt;}
.ls21{letter-spacing:0.273849pt;}
.ws1d{word-spacing:-0.423222pt;}
.ws11{word-spacing:-0.233081pt;}
.ws1c{word-spacing:-0.229038pt;}
.ws1f{word-spacing:-0.216590pt;}
.wsd{word-spacing:-0.162876pt;}
.wsf{word-spacing:-0.137602pt;}
.wsa{word-spacing:-0.131985pt;}
.ws12{word-spacing:-0.081438pt;}
.ws6{word-spacing:-0.055925pt;}
.ws4{word-spacing:-0.052977pt;}
.wse{word-spacing:-0.050548pt;}
.ws1e{word-spacing:-0.049791pt;}
.ws19{word-spacing:-0.044812pt;}
.ws18{word-spacing:-0.042322pt;}
.ws1a{word-spacing:-0.037343pt;}
.ws2{word-spacing:-0.023840pt;}
.ws3{word-spacing:-0.010595pt;}
.ws7{word-spacing:-0.002808pt;}
.ws1{word-spacing:-0.002649pt;}
.ws0{word-spacing:0.000000pt;}
.ws16{word-spacing:0.013244pt;}
.ws8{word-spacing:0.036507pt;}
.wsb{word-spacing:0.042123pt;}
.ws9{word-spacing:0.053356pt;}
.wsc{word-spacing:0.061780pt;}
.ws5{word-spacing:0.068871pt;}
.ws10{word-spacing:0.115136pt;}
.ws1b{word-spacing:0.139414pt;}
.ws13{word-spacing:0.144393pt;}
.ws15{word-spacing:0.154351pt;}
.ws14{word-spacing:0.156841pt;}
.ws17{word-spacing:1.120293pt;}
._7{margin-left:-167.954869pt;}
._2{margin-left:-3.798480pt;}
._a{margin-left:-2.955084pt;}
._1{margin-left:-2.119096pt;}
._0{margin-left:-0.953593pt;}
._4{width:0.909857pt;}
._9{width:2.202068pt;}
._5{width:4.775555pt;}
._6{width:11.307490pt;}
._17{width:16.281590pt;}
._3{width:18.289812pt;}
._8{width:35.749663pt;}
._d{width:59.908285pt;}
._13{width:61.312385pt;}
._b{width:66.281606pt;}
._c{width:68.357782pt;}
._11{width:74.311586pt;}
._15{width:88.255499pt;}
._16{width:128.173954pt;}
._e{width:135.159603pt;}
._f{width:138.278996pt;}
._14{width:141.998368pt;}
._10{width:165.696297pt;}
._12{width:234.335397pt;}
.fs4{font-size:18.522176pt;}
.fs6{font-size:23.236700pt;}
.fs5{font-size:24.895397pt;}
.fs0{font-size:26.488703pt;}
.fs3{font-size:28.082008pt;}
.fs2{font-size:43.019247pt;}
.fs7{font-size:46.473400pt;}
.fs1{font-size:52.977406pt;}
.y0{bottom:10.666667pt;}
.y2{bottom:17.466499pt;}
.y3{bottom:45.867067pt;}
.y3c{bottom:77.707067pt;}
.y3b{bottom:91.707067pt;}
.y1a{bottom:294.027067pt;}
.y19{bottom:306.667067pt;}
.y18{bottom:319.387067pt;}
.y17{bottom:321.867067pt;}
.y3a{bottom:334.987067pt;}
.y39{bottom:348.587067pt;}
.y38{bottom:362.187067pt;}
.y37{bottom:375.787067pt;}
.y36{bottom:389.387067pt;}
.y35{bottom:402.987067pt;}
.y34{bottom:416.587067pt;}
.y33{bottom:430.187067pt;}
.y32{bottom:443.787067pt;}
.y31{bottom:457.387067pt;}
.y30{bottom:470.987067pt;}
.y2f{bottom:484.587067pt;}
.y2e{bottom:498.187067pt;}
.y2c{bottom:504.507067pt;}
.y29{bottom:504.987067pt;}
.y2d{bottom:510.827067pt;}
.y27{bottom:511.307067pt;}
.y28{bottom:517.627067pt;}
.y2a{bottom:524.427067pt;}
.y2b{bottom:526.907067pt;}
.y16{bottom:540.904467pt;}
.y26{bottom:574.752933pt;}
.y23{bottom:577.762800pt;}
.y25{bottom:625.860829pt;}
.y24{bottom:653.194667pt;}
.y22{bottom:682.718517pt;}
.y21{bottom:692.430267pt;}
.y13{bottom:701.944515pt;}
.y15{bottom:713.224515pt;}
.y12{bottom:718.584771pt;}
.y11{bottom:735.225027pt;}
.y1f{bottom:742.412267pt;}
.y1e{bottom:745.417333pt;}
.y10{bottom:768.584499pt;}
.yf{bottom:785.224755pt;}
.ye{bottom:801.945099pt;}
.yd{bottom:818.585355pt;}
.y1d{bottom:824.433867pt;}
.y20{bottom:830.126400pt;}
.yc{bottom:835.225611pt;}
.yb{bottom:851.945955pt;}
.ya{bottom:868.586211pt;}
.y9{bottom:885.226467pt;}
.y1c{bottom:896.984133pt;}
.y8{bottom:901.946811pt;}
.y14{bottom:918.584811pt;}
.y7{bottom:918.587067pt;}
.y6{bottom:952.587067pt;}
.y5{bottom:995.947915pt;}
.y4{bottom:1025.227067pt;}
.y1b{bottom:1027.307067pt;}
.y1{bottom:1086.347067pt;}
.h7{height:12.743257pt;}
.ha{height:16.683951pt;}
.hc{height:17.566945pt;}
.h8{height:18.820921pt;}
.h9{height:19.522174pt;}
.h2{height:20.025459pt;}
.h5{height:20.696440pt;}
.h6{height:21.229998pt;}
.h4{height:32.522551pt;}
.hb{height:33.367901pt;}
.h3{height:39.044348pt;}
.h1{height:1066.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:731.333333pt;}
.w0{width:793.333333pt;}
.x0{left:54.666667pt;}
.x5{left:62.640000pt;}
.x18{left:64.640000pt;}
.x3{left:65.920000pt;}
.x11{left:186.880000pt;}
.x12{left:254.960000pt;}
.x13{left:336.240000pt;}
.x4{left:406.159768pt;}
.xf{left:416.555410pt;}
.x14{left:419.360000pt;}
.xd{left:426.275276pt;}
.xb{left:433.736533pt;}
.x7{left:435.345067pt;}
.xc{left:464.958933pt;}
.x8{left:500.780933pt;}
.x9{left:513.387600pt;}
.xe{left:520.560267pt;}
.x16{left:523.280000pt;}
.xa{left:541.514533pt;}
.x10{left:543.983600pt;}
.x2{left:560.719587pt;}
.x6{left:588.800000pt;}
.x15{left:597.120000pt;}
.x17{left:636.720000pt;}
.x1{left:718.079867pt;}
}
